html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

.btn {
    border: 2px solid #ac3c06;
    border-radius: 5px;
    width: 90%;
    margin: 5px;
    background-color: white;
}

.btn-lg {
    border: 2px solid #ac3c06;
    border-radius: 5px;
    width: 90%;
    margin: 5px;
    background-color: white;
    transition: filter 0.2s ease;
    color: black;
}

.btn-lg:hover, .btn-lg:focus {
    filter: brightness(0.95);
}

.btn-primary {
    border: 2px solid #ac3c06;
    border-radius: 5px;
    width: 90%;
    margin: 5px;
    color: black;
    background-color: #f3f3f3;
    --bs-btn-hover-color: black;
    --bs-btn-hover-bg: #f3f3f3;
    --bs-btn-hover-border-color: #ac3c06;
    --bs-btn-color: #f3f3f3;
    --bs-btn-active-color: black;
    --bs-btn-active-border-color: #ac3c06;
    --bs-btn-active-bg: #f3f3f3;
    --bs-btn-bg: #f3f3f3;
    --bs-btn-border-color: #f3f3f3;
    --bs-btn-focus-shadow-rgb: 0, 0, 0;
    transition: filter 0.2s ease;
}

.btn-primary:hover, .btn-primary:focus {
    filter: brightness(0.95);
}

.btn-danger {
    --bs-btn-hover-color:;
    --bs-btn-color:;
    --bs-btn-active-color:;
    --bs-btn-active-bg:;
}

.nav-pills {
    --bs-nav-pills-link-active-bg: #ac3c06;
}